@charset "utf-8";
.main {
	background-image: url(pic/main/main_02.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 221px;
	width: 690px;
}
.photolist {
	margin-bottom: 20px;
	margin-left: 15px;
}
.contentword {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
.main-left1 a {
	color: rgb(255,255,255);
}
a:link {
	color: rgb(255,255,255);
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: rgb(255,255,255);
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	color: rgb(255,255,255);
}
.main-left1 {	background-image: url(pic/main/main_03.png);
	background-repeat: no-repeat;
	height: 221px;
	width: 268px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.main {
	background-image: url(pic/work/works1_02.png);
	background-repeat: no-repeat;
	clear: left;
	float: left;
	height: 221px;
	width: 690px;
}
.main-left {
	background-image: url(pic/work/works1_03.png);
	background-repeat: no-repeat;
	height: 221px;
	width: 268px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: rgb(255,255,255);
	text-decoration: none;
}
.main-left a:link {
	color: rgb(255,255,255);
	text-decoration: none;
}
.main-left a:visited {
	text-decoration: none;
	color: rgb(255,255,255);
}
.main-left a:hover {
	text-decoration: none;
	color: rgb(255,255,255);
}
.main-left table tr th {
	color: rgb(255,255,255);
	text-decoration: none;
}
